.btn-cyan { background-color: #59c9ed; color:#FFF; }
.btn-cyan:hover { background-color: #51b6d8; }
.btn-cyan:active { background-color: #51b6d8; color:white; }
.btn-cyan-outline { background-color: transparent; border-color: #59c9ed; border-radius: 4px;  color: #59c9ed; }
.btn-cyan-outline:hover { border-color: #46b0d3; color: #46b0d3; }

.btn-noir { background-color: #000; color:white; border-color: #000; border-radius: 4px;}
.btn-noir:hover { background-color: #333; }
.btn-noir-outline { background-color: transparent; color:#000; border-color: #000; border-radius: 4px;}
.btn-noir-outline:hover { color: #333; border-color: #333; }

.btn-white { background-color: white;  border-radius: 4px; }
.btn-white:hover { background-color: #DDD; color: #DDD; }
.btn-white-outline { background-color: transparent; color:#FFF; border-color: #FFF; border-radius: 4px;}
.btn-white-outline:hover { color: #DDD; border-color: #DDD;}

.text-or { color: #D5B565; }
.bg-or { background-color: #D5B565; }
.border-or { border-color: #D5B565; }
.btn-or { color: #000; background-color: #D5B565!important; border-color: #D5B565; }
.btn-or:hover { background-color: #f7d06f; border-color: #f7d06f;}
.btn-or:active { background-color: #f7d98f; border-color: #f7d98f; }
.btn-or-outline { background-color: transparent; color:#D5B565; border-color: #D5B565; border-radius: 4px;}
.btn-or-outline:hover { color: #f7d06f; border-color: #f7d06f;}

.text-bleu { color: #273187; }
.bg-bleu { background-color: #273187; }
.border-bleu { border-color: #273187; }
.btn-bleu { color: #FFF; background-color: #273187!important; border-color: #273187; }
.btn-bleu:hover { color: #FFF; background-color: #444faf; border-color: #444faf; }
.btn-bleu:active { color: #FFF; background-color: #444faf; border-color: #444faf; }
.btn-bleu-outline { background-color: transparent; color:#273187; border-color: #273187; border-radius: 4px;}
.btn-bleu-outline:hover { color: #444faf; border-color: #444faf;}

